<?xml version="1.0"?>
<GenericProfileOfFHGAACSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>HE-64Kbps</Name>
  <Settings>
    <PreferredDecoderString>LWLibavAudioSource</PreferredDecoderString>
    <DownmixMode>KeepOriginal</DownmixMode>
    <BitrateMode>CBR</BitrateMode>
    <Bitrate>64</Bitrate>
    <AutoGain>false</AutoGain>
    <SampleRateType>deprecated</SampleRateType>
    <SampleRate>KeepOriginal</SampleRate>
    <TimeModification>KeepOriginal</TimeModification>
    <ApplyDRC>false</ApplyDRC>
    <Normalize>100</Normalize>
    <CustomEncoderOptions />
    <Mode>CBR</Mode>
    <Profile>HE</Profile>
    <Quality>3</Quality>
  </Settings>
</GenericProfileOfFHGAACSettings>